#wrapper{
    padding: 20px;
    max-width: 1024px;
    width: 100%;
    margin: auto;
}

h1{
    text-align: center;
    font-size: 60px;
    font-family: 'Lobster', cursive;
}

@media (max-width: 500px) {
    h1{
        font-size: 30px;
    }
}

label{
    color: white;
}

/*custom overlay gradient */

.tg-placeHolder{
    /*background: linear-gradient(135deg, #ffffff 0%, #cccccc 100%);*/
    background: #000;
}

.tg-overlay {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.78) 0%, rgba(23, 23, 23, 0.60) 100%);
}

.thumb-grid .thumbWrapper {
    width: 100%;
    height: 400px;
}

/******** DEMO SWITCHER *******/
#customize {
    color: white;
    text-align: right;
    position: relative;
    margin: auto;
    width: 100%;
    margin-bottom: 120px;
}

#customize input, #customize select {
    font-size: 15px;
    margin: 3px;
    padding: 4px 4px 4px 8px;
    border: 1px solid rgba(38, 41, 43, 0.44);
    color:#fff;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}

#customize select {
    margin: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    vertical-align: middle;
}

#customize label {
    font-size: 13px;
    margin: 3px 0;
    padding: 3px 10px 3px 0;
    /*width: 160px;*/
    display: inline-block;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
}

.thumbGallery {
    display: none;
}